CDKCIF2SDF(1)

NAME
cdkcif2sdf - convert CIF to SDF

DESCRIPTION
Convert CIFs (Crystallographic Information Files) to the SDF chemical format, using CDK.

USAGE

    cdkcif2sdf < input.cif cdkcif2sdf inputs*.cif

  OPTIONS:

--version
    Print program version and exit

--help
    Print short help message (this message) and exit